Subject: Re: [bug#57735] [PATCH 1/2] news: Add 'pt' translation.

From: Thiago Jung Bauermann <[email-masked]>
Date: Sun, 25 Sep 2022 18:04:04 -0300

"pelzflorian (Florian Pelz)" <[email-masked]> writes:

> "pelzflorian (Florian Pelz)" <[email-masked]> writes:
>> Em dash is of course correct, but I will test first before pushing if it
>> would not be better to use — instead of --- which does not work in news.
>
> Sorry that was a bad reason to delay the patch.  Pushed.
>
> Also for English the---is probably better than—if the locale is LC_ALL=C

Thank you for pushing the patches! I didn't know that --- didn't work in
the news file. I could have used — for the pt news entry. Good to know
for next time.

I agree that --- is needed for the C locale.

-- 
Thanks
Thiago